Subject: Utility Issues
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 20 Mar 2001 04:23:00 -0800 (PST)

Elizabeth, 
Per my voice mail here is what credit wants to explore.  If we have an ISDA 
in place with a non-regulated affiliate of a utility, they want to create 
some credit triggers that would be based on events that occur with respect to 
our counterparty's regulated utility affiliate.  Can this be done?  Could we, 
for example, have a drop in the credit rating of the utility trigger a MAC?  
Could we cross default to the utility's physical and/or financial 
transactions?  I know that there are limitations on what can be done, I just 
didn't know how extensive they were.

Carol St. Clair
EB 3889
713-853-3989 (Phone)
713-646-3393 (Fax)
[email-masked]